﻿.header{
    display:none;   
}

.main {
    background-color: white;
    padding:0px!Important;
    margin: 0px!Important;
}

.main-content ThemeGrid_Container{
    padding: 0px!Important;
    margin: 0px!Important;
}

.ThemeGrid_Container{
    max-width: 99999px!Important;
    padding: 0px!Important;
    margin: 0px!Important;
    
}


.Special .card:hover {
    box-shadow: 0px 5px 15px rgba(10, 20, 30, 0.2);
    color: #39414A;
    text-decoration: none;
    transform: translateY(-8px);
}

a {
    color: var(--color-neutral-9);
}

.card{
    padding: 15px;
}